[SYS]
// language file revision level
REVISION=/*$Id: English.lang,v 1.11 2007/01/30 12:58:14 dengzh Exp $*/

LANGUAGE=Русский


// set language characteristics
LANGUAGEID=9
SUBLANG=1
LANGCODE=enu

// use CODEPAGE 65001 if this file is UTF-8 encoded text file
// otherwhise fill out the proper ANSI codepage
CODEPAGE=1252


[language]
_product_name=Xilisoft DVD Creator Rus

_main_title=Xilisoft DVD Creator
_main_title_unreg=Xilisoft  DVD  Creator (Незарегестрированная)
_menu_file=Файл
_menu_add_file=Добавить видеофайлы
_menu_folder=Добавить папку с видео
_menu_exit=Выход
_menu_edit=Редактор
_menu_up=Переместить вверх
_menu_down=Переместить вниз
_menu_del=Удалить
_menu_clear=Очистить
_menu_all=Выбрать всё
_menu_reverse=Инвертировать выбранное
_menu_act=Действие
_menu_burn=Старт прожига
_menu_tools=Инструмены
_menu_skin=Скин
_menu_standard=Кристалл
_menu_special=Рубин
_menu_lang=Язык
_menu_eng=Английский
_menu_chs=Русский
_menu_deu=Немецкий
_menu_jpn=Японский
_menu_after=После выполнения
_menu_no=Без действия
_menu_poweroff=Выключить
_menu_sleep=Спящий режим
_menu_wait=Сохранение
_menu_quit=Закрыть приложение
_menu_setting=Установки...
_menu_help=Помощь
_menu_showhelp=Помощь
_menu_buy=Купить
_menu_license=Введите код Регистрации...
_menu_support=Обратная связь и поддержка
_menu_about=О программе
_combo_letterbox=Letterbox
_combo_panandscan=pan and scan
_combo_medium=Среднее
_combo_fullscreen=Полный экран
_list_name=Заглавие
_list_resolution=Разрешение
_list_zoom=Изменение
_list_time=Время
_list_path=Путь
_view_normal=Нормальный вид
_view_file=Подробный
_btn_addvideo=Добавить видео
_static_dest=Отправить:
_static_dvdname=Название:
_btn_burn=Старт прожига
_btn_menuedit=Меню: 
_btn_edit=Редактор
_btn_tmpl=Шаблон
_btn_play=Проиграть
_btn_Pause=Пауза
_btn_stop=Стоп
_btn_previous=Предпросмотр
_btn_next=Следующий
_msg_programfail=Loading application failed.
_btn_yes=Да
_btn_no=Нет
_msg_filenumtoomuch=99 video files has been added, only add up to 99 files.
_msg_needdvdname=Please input DVD Name.
_msg_listempty=Пожалуйста добавьте видеофайлы.

_btn_retry=Retry

_title_about=Xilisoft DVD Creator Rus by RHCom

_confirm=Ok
_cancel=Отмена

_title_log=Лог
_static_failadd=Будут добавлены следующие файлы:

_title_menuedit=Редактор меню
_chk_music=Фоновая музыка: 
_btn_music=Выбор фоновой музыки
_chk_image=Изображение: 
_btn_image=Выбор фонового изображения
_static_title=Название меню: 
_btn_fontcolor=Цвет шрифта
_static_tmpl=Шаблон
_btn_menupreview=Предпросмотр
_btn_ok=Ok
_btn_cancel=Отмена
_msg_openfilefail=Невозможно открыть файл.

_title_output=Выход
_static_infocreate=Создание DVD...
_static_timeuse=Прошло:   
_static_procdetail=Детальный процесс
_static_proctotal=Общий процесс
_btn_repeat=Следующий прожиг
_btn_abort=Отмена
_btn_finish=Финиш

_title_reg=Регистрация
_static_support=Поддержка
_static_unreg=Незарегистрированная
_static_reg=Авторизация
_static_unreg_tips=You are using trail version. The trail version has bellow limition: \r\nThe DVD-Video disc burned by trail version will have watermark; \r\nIf you want to burn the DVD-Video disc without watermark,\r\nplease register the software.
_static_feedback=Обратная связь и поддержка
_static_mailto=Для получения бесплатной помощи напишите на:
_static_pleaseinput=Введите информацию о регистрации:
_static_username=Пользователь:
_static_usercode=Код регистрации:
_btn_reg=Регистрация
_btn_reglater=Позднее
_static_regok=Успешная регистрация!
_static_thank=Спасибо за взлом программы!
_msg_regok=Успешная регистрация!
_msg_regfail=Неправильная информация.
_status_havereg=Программу ломанул:

_title_videoedit=Редактор видео -
_combo_playold=Проиграть оригинальное видео
_combo_playnew=Проиграть видео после редактирования
_btn_setbeg=Выбор начала
_btn_setend=Выбор окончания
_btn_breviary=Выбор заголовка миниатюры
_btn_reset=Восстановить
_btn_previoussecond=Предыдущие секунды
_btn_nextsecond=Следующие секунды

_title_setting=Установки
_static_generalsetting=Основные настройки
_static_lang=Язык:
_combo_english=Английский
_combo_chinese=Русский
_combo_deutsch=Немецкий
_combo_japanese=Японский
_static_skin=Скин:
_combo_standard=Кристалл
_combo_special=Рубин
_static_speed=Скорость прожига:
_combo_mostfast=Максимальная скорость
_static_tmppath=Расположение временных файлов:
_btn_tip_tmppath=Папка временных файлов:
_chk_deltmp=Удалить временные файлы по окончании
_static_videosetting=Настройки видео по умолчанию
_static_tvsetting=Формат видео:
_static_scale=Коэффициент сжатия:
_static_zoommode=Изменение размера:
_static_filmlevel=Оценка фильма:
_static_quality=Качество видео:
_radio_high=Высокое
_radio_normal=Среднее
_radio_low=Низкое
_chk_straightplay=Пропустить меню
_chk_autochapter=Автодобавление Главы
_static_fixtime=Каждые
_static_minute=минут
_static_menusetting=Установки Меню
_chk_breviary=Разрешить Видеоминиатюры
_static_videolength=Продолжит.
_static_second=секунд

_static_remaintime=Оставшееся время:
IDS_GENERATE_DVD=Создание DVD... 
IDS_BURN_DVD=Прожиг DVD... 
IDS_GE_CREATE_MENUS=Создание меню...
IDS_GE_CREATE_MENU=Создание меню %d из %d
IDS_GE_CREATE_TITLES=Создание заголовков... 	
IDS_GE_CREATE_TITLE=Создание заголовка %d из %d
IDS_CONVERT_VIDEO=Конвертация видео:%s
IDS_SLIENCEAU_NOTFOUND=Not found file of "Data\silence.ac3". Please re-install the program.
IDS_MSG_HINT=Xilisoft DVD Creator

IDS_TEMPFOLDER_CREATE_FAILED=Failed to create temporary directory.
IDS_EMPTY_FOLDER=The destination path is invalid.
IDS_PATH_DLG_FOLDER_INVALID=Directory is invalid. Please input again.
IDS_FILE_EXITING=The file already exists. Do you want to replace it?
IDS_BURN_ISO_CREATE_FAILED=Replace failed,"%s" is being used by another process. \r\n\r\nRetry after the process closed.
IDS_DVD_FOLDER_NOTEMPTY=The temporary files folder "%s" is not empty.\r\nTo continue,all data in this directory will be deleted.\r\n\r\nWould you want to continue?
IDS_DVD_TEMP_NOTEMPTY=The destination folder "%s" is not empty.\r\nTo continue,all data in this directory will be deleted.\r\n\r\nWould you want to continue?
IDS_EMPTY_FILE=The destination file name is invalid.
IDS_DISC_FOR_TEMP_OVER=There are not enough free space in disc driver (%s) of temporary file folder location, please free up disc space. \r\n\r\nSpace needed %.2fMB.
IDS_Q_STOPBURNDVD=To stop burning will damage disc. \r\n\r\nAre you sure?
IDS_Q_STOPGENERATE=Are you sure to stop creating DVD?
IDS_OVERWRITE=The contents in the disc will be erased. \r\n\r\nWould you want to continue?
IDS_NONOEDVDRDISK=No disc, please insert a blank disc to write to...
IDS_SIZEOVERFLOW=The disc space is not enough; please insert a blank disc to write to...

IDS_NONEBLANKDISK=The type of disc is not supported; please insert an empty disc to write to...
IDS_FAILED_CREATE_DVD_FOLDER=Failed to create DVD directory.
IDS_TITLE_FAILED=Ошибка преобразования файла "%s".\r\n\r\nПродолжить?

IDS_IS_CREATING_DVD=Создание DVD...
IDS_FINISH_CREAT_DVD=Создание DVD заверщено!
IDS_HAS_NOT_DVD_TITLE=Добавьте видеофайлы...
IDS_CREATE_DVD_MENU_FAILED=Нельзя создать меню...
IDS_FAIL_DVD_TITLE=Нельзя создать заголовок...
IDS_BURN_FAILED=Ошибка записи
IDS_BURN_ABORT=Прервать создание
IDS_DVD_COMPRESS=Компрессия DVD...
/////////////////////////////////////////
IDS_FINISH_CREAT_DVD_MSG= DVD успешно создан!
IDS_BURN_ABORT_MSG=Создание DVD прервано.
IDS_HAS_NOT_DVD_TITLE_MSG=Добавьте видео файлы.
IDS_CREATE_DVD_MENU_FAILED_MSG=Нельзя создать меню.
IDS_FAIL_DVD_TITLE_MSG=Нельзя создать заголовок.
IDS_FAIL_DVD_COMPRESS=Ошибка сжатия DVD.
IDS_FAIL_DVD_COMPRESS_MSG=Ошибка сжатия DVD.

IDS_DETAIL_PROGRESS=Детальный прогресс
IDS_TOTAL_PROGRESS=Общий прогресс

IDS_ROOT_PATH_NOT_ALLOWED=Root Path isnЎЇt Allowed.
IDS_PATH_NOT_EMPTY=Directory is exist, replace it?
IDS_PATH_DLG_CREATE_TIP=Directory doesn't exist, create it?
IDS_PATH_DLG_NOTEXITING=Directory doesn't exist. Please select a new one.
IDS_PATH_DLG_CREATE_FAILED=Failed to create directory. Please input again.
IDS_FOLDER_FAILED=There are not enough free space in disc driver (%s) of Destination, please free up disc space. \r\n\r\nSpace needed %.2fMB.

/////////////////////////////////////////////////////////////////
IDS_DISK_OPERATE_HINT=Click 'Ignore' to cancel disc checking, but it will be prompted again when start burning.
IDS_CURRENT_BURNER=Required disc type: 
IDS_DISK_TYPE=Disc type in the recorder:
IDS_DISK_SIZE=Required space:
IDS_DVD_SIZE=Free space of the disc:
IDS_VALUE_NONE=N/A
IDS_DLG_BTN_IGNORE=Игнорировать
IDS_DLG_BTN_CANCEL=Отмена
IDS_DLG_CAPTION=%s: Waiting for disc
_msg_errorreadonly=The path is readonly. Please select a new one.

/////////////////////////////////////////////////////////////////////
IDS_CREATE_ISO_FILE=Создание ISO файла...
IDS_BURN_DVD_TO_DISK=Прожиг диска DVD...
IDS_GENERATE_MENUS=Создание меню...
IDS_GENERATE_DVD=Создание DVD ... 
IDS_TOTAL_TASK_PROGRESS=Общий прогресс

IDS_BURN_ISO_CREATE_FAILED=Replace failed,"%s" is being used by another process. \r\n\r\nRetry after the process closed.


/////////////////////////////////////////////////////////////////////
IDS_REPEAT_FAILED_BURN=Burn failed. \r\n\r\nDoes re-burn?
IDS_MSG_POWEROFF=The system is shutting down. Please save all work in progress. Any unsaved changes will be lost.
IDS_MSG_SLEEP=The system will hibernate.
IDS_MSG_WAIT=The system will be in standby.
IDS_MSG_QUIT=This application will be closed.

_msg_unfitsize=The destination size may be over the selected disc, would you want to continue?
IDS_INFO_PLSCHOOSEFOLDER=Выбор папки...
IDS_INFO_CURRFOLDER=Текущая папка:

_IDS_DESC_DVDFOLDER=Сохранить как папку DVD...
_IDS_DESC_ISO=Сохранить как образ iso...

_btn_ignore=Пропуск
_static_discneed=Нужен тип:
_static_dischave=Тип диска:
_static_spaceneed=Требуется:
_static_spacehave=Свободно:

dobuy=Buy
_BuyProduct=Купить
Include=Включая:
favourable=- Favourable!


_msg_havesourcefromdisc=Exists some files from the disc in the list.If the disc has been ejected or the disc has bad sectors may lead to failure.\r\nRecommend re-adding the file after copy to the disk.\r\n\r\ncontinue?

_msg_nodevice=Please select the destination.
IDS_MSG_ALERT=Xilisoft DVD Creator
_static_nonemenu=no menu

000_nonemenu=no menu
101_indigo=indigo
102_dream=мечта
103_birthday=birthday
104_love=любовь
105_cartoon=cartoon
106_sport=спорт
107_spring=spring
108_summer=лето
109_autumn=autumn
110_winter=зима
201_allsaintsday=all saint's day
202_christmas=christmas
203_classical=classical
204_clubparty=club party
205_easter=easter
206_familyparty=family party
207_fathersday=father's day
208_graduation=graduation
209_groundhogday=groundhog day
210_mothersday=mother's day
211_mydvd=мой dvd
212_tour=tour
213_valentinesday=валентинов день
214_weddinganniversary=wedding anniversary

no menu=no menu
indigo=Indigo
dream=Dream
birthday=Birthday
love=Love
cartoon=Cartoon
sport=Sport
spring=Spring
summer=Summer
autumn=Autumn
winter=Winter
all saint's day=All Saint's Day
christmas=Christmas
classical=Classical
club party=Club party
easter=Easter
family party=Family Party
father's day=Father's Day
graduation=Graduation
groundhog day=Groundhog Day
mother's day=Mother's Day
my dvd=My DVD
tour=Tour
valentine's day=Valentine's Day
wedding anniversary=Wedding Anniversary

[miss]
